function [ ret_val ] = vykresli_grafy3( data_meas, data_meas_title, data_sim, data_sim_title)
%UNTITLED2 Summary of this function goes here
%   Detailed explanation goes here

figure
%% Vykresleni  merenych dat vse v jednom
[time, plotdata, plotdatatitle] = vyberkrivky( data_meas, data_meas_title);
subplot(2, 1, 1);
plot(time, plotdata(:, 1:end-1))
legend(plotdatatitle(1:end-1))
title('Měřené průběhy teplot');
grid on
xlabel('Čas [s]');
ylabel('Teplota [°C]');

%% Vykresleni  simulovanych dat vse v jednom
[time, plotdata, plotdatatitle] = vyberkrivky( data_sim, data_sim_title);
subplot(2, 1, 2);
plot(time, plotdata(:, 1:end-1))
legend(plotdatatitle(1:end-1))
title('Simulované průbehy teplot');
grid on
xlabel('Čas [s]');
ylabel('Teplota [°C]');

end

